## empathy-account-widget

empathy-account-widget

## Synopsis

    void                empathy_account_widget_handle_params
                                                            (McAccount *account,
                                                             GladeXML *glade,
                                                             const gchar *first_widget_name,
                                                             ...);
    void                empathy_account_widget_add_forget_button
                                                            (McAccount *account,
                                                             GladeXML *glade,
                                                             const gchar *button,
                                                             const gchar *entry);
    GtkWidget *         empathy_account_widget_generic_new  (McAccount *account);
    GtkWidget *         empathy_account_widget_salut_new    (McAccount *account);
    GtkWidget *         empathy_account_widget_msn_new      (McAccount *account);
    GtkWidget *         empathy_account_widget_jabber_new   (McAccount *account);
    GtkWidget *         empathy_account_widget_icq_new      (McAccount *account);
    GtkWidget *         empathy_account_widget_aim_new      (McAccount *account);
    GtkWidget *         empathy_account_widget_yahoo_new    (McAccount *account);
    GtkWidget *         empathy_account_widget_groupwise_new
                                                            (McAccount *account);

## Description

## Details

### empathy_account_widget_handle_params ()

    void                empathy_account_widget_handle_params
                                                            (McAccount *account,
                                                             GladeXML *glade,
                                                             const gchar *first_widget_name,
                                                             ...);

`account` : |
`glade` : |
`first_widget_name` : |
`...` : |

### empathy_account_widget_add_forget_button ()

    void                empathy_account_widget_add_forget_button
                                                            (McAccount *account,
                                                             GladeXML *glade,
                                                             const gchar *button,
                                                             const gchar *entry);

`account` : |
`glade` : |
`button` : |
`entry` : |

### empathy_account_widget_generic_new ()

    GtkWidget *         empathy_account_widget_generic_new  (McAccount *account);

`account` : |
Returns : |

### empathy_account_widget_salut_new ()

    GtkWidget *         empathy_account_widget_salut_new    (McAccount *account);

`account` : |
Returns : |

### empathy_account_widget_msn_new ()

    GtkWidget *         empathy_account_widget_msn_new      (McAccount *account);

`account` : |
Returns : |

### empathy_account_widget_jabber_new ()

    GtkWidget *         empathy_account_widget_jabber_new   (McAccount *account);

`account` : |
Returns : |

### empathy_account_widget_icq_new ()

    GtkWidget *         empathy_account_widget_icq_new      (McAccount *account);

`account` : |
Returns : |

### empathy_account_widget_aim_new ()

    GtkWidget *         empathy_account_widget_aim_new      (McAccount *account);

`account` : |
Returns : |

### empathy_account_widget_yahoo_new ()

    GtkWidget *         empathy_account_widget_yahoo_new    (McAccount *account);

`account` : |
Returns : |

### empathy_account_widget_groupwise_new ()

    GtkWidget *         empathy_account_widget_groupwise_new
                                                            (McAccount *account);

`account` : |
Returns : |